{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-sd-2025-2469454",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "South Dakota",
  "state_abbrev": "sd",
  "year": 2025,
  "plot_id": "2469454",
  "cooperator": "Full Circle Ag",
  "planted_date": "2025-05-06",
  "harvested_date": "2025-10-31",
  "population_seeds_per_acre": 34000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC098-88",
      "traits": "",
      "metrics": {
        "Yield": 266.1,
        "%MST": 17.8,
        "Test Weight": 56.7,
        "Gross Revenue": 1027.15
      },
      "entry_num": 6
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK9908-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 266.0,
        "%MST": 17.9,
        "Test Weight": 58.3,
        "Gross Revenue": 1025.43
      },
      "entry_num": 7
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK0252-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 264.6,
        "%MST": 19.1,
        "Test Weight": 57.3,
        "Gross Revenue": 1004.16
      },
      "entry_num": 9
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK0025-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 263.4,
        "%MST": 19.2,
        "Test Weight": 56.2,
        "Gross Revenue": 998.29
      },
      "entry_num": 8
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK9231-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 255.6,
        "%MST": 17.5,
        "Test Weight": 56.2,
        "Gross Revenue": 990.45
      },
      "entry_num": 4
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK9771-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 241.9,
        "%MST": 18.4,
        "Test Weight": 57.4,
        "Gross Revenue": 926.48
      },
      "entry_num": 5
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "NK9175-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 235.8,
        "%MST": 17.5,
        "Test Weight": 56.7,
        "Gross Revenue": 913.72
      },
      "entry_num": 3
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "NK8711-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 227.8,
        "%MST": 16.4,
        "Test Weight": 54.3,
        "Gross Revenue": 895.25
      },
      "entry_num": 2
    }
  ],
  "n_results": 8,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/sd/2025/2469454"
  ],
  "fetched_at": "2026-05-25T19:49:42.702014+00:00",
  "scraper_version": "0.1.0"
}
